@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");
@import url(https://fonts.cdnfonts.com/css/gmarket-sans);
@import url(https://cdn.jsdelivr.net/xeicon/1/xeicon.min.css);
@import url(https://cdn.jsdelivr.net/xeicon/2/xeicon.min.css);
@import url(css/blank.css);

*{margin:0; padding:0; box-sizing:border-box;letter-spacing:-0.04rem;color:inherit;}
html {font-size: 20px;}
img {border:0;vertical-align:top;}
a {border:0; text-decoration:none; color:inherit; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}
ul, li {list-style:none;}
div {display:block;}
html {overflow-y:scroll;height:100%;min-width:320px}
body {font-family: "Pretendard", "Pretendard Variable", sans-serif; color:#151515;}
.inner {width: 30rem; margin: auto; clear: both;}
.inner2 {width: 29rem; margin: auto; clear: both;}


.c_default {color:#303030 !important}
.c_lightgray {color:#b0b0b0 !important}
.c_gray1 {color:#505050 !important}
.c_gray2 {color:#909090 !important}
.c_gray3 {color:#c0c0c0 !important}
.c_red {color:#c70000 !important}
.c_white {color:#fff !important}
.color1 {color: #0e5099 !important;}
.color2 {color: #85d0ff !important;}


/* h3,h4,h5,p,font {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: rotate(0.02deg) translate3d(0, 0, 0);} */
h1,h2 {font-weight:300;line-height:1.2;}
h1 {font-size:2.5rem; letter-spacing:-0.2rem; }
.sizeh1 {font-size: 2.5rem !important;}
h1.small {font-size: 2.2rem;}
h1.big {font-size: 3rem; }
h1.superbig {font-size: 3.5rem; line-height: 1.1;}
h1.giant {font-size: 5rem; line-height: 1.1;}
h2 {font-size:2rem}
.sizeh2 {font-size:2rem; }
h3 {font-size:1.5rem; font-weight:300; line-height:1.4; }
.sizeh3 {font-size:1.5rem; }
.size35 {font-size: 1.75rem;}
h4 {font-size:1.2rem; font-weight:400; line-height:1.5; word-break:keep-all;}
.sizeh4 {font-size: 1.2rem;}
h5 {font-size:1.05rem; font-weight: 400; line-height:1.6; word-break:keep-all;}
.sizeh5 {font-size: 1.05rem !important;}
p {font-size:0.9rem; line-height:1.6; color:inherit; word-break:keep-all;}
p.small {font-size:0.8rem; }
p.typeline {font-size:0.7rem;}
.size_psmall {font-size: 0.8rem !important;}
sub {font-size: small; }
.uppercase {text-transform: uppercase;}



.gsans {font-family: 'Gmarket Sans', sans-serif;}
.tight {letter-spacing: -0.2rem;}
.loose {letter-spacing: 0.1rem !important;}
.loose1 {letter-spacing: 0.2rem !important;}
.loose2 {letter-spacing: 0.05rem !important;}
.lineheight125 {line-height: 125% !important;}
.lineheight140 {line-height: 140% !important;}

.thin {font-weight: 200 !important;}
b,.bold {font-weight: 700; letter-spacing: inherit;}
.gsans b,.bold.gsans {font-weight: 500; letter-spacing: inherit;}



span {color:inherit; letter-spacing: inherit;}

.float {float:left;}
.float_r {float:right}
.left {text-align:left !important}
.right {text-align:right !important}
.center {text-align:center !important}
.justify {text-align:justify !important;}
.justify::after {content: ''; display: inline-block; width: 100%;}

.clearfix::after {content:""; clear:both; display: block;}
.inlineblock {display: inline-block;}

.relative {position: relative;}


.flex {display: flex !important;}
.col1 {flex: 1;}
.col2 {flex: 2;}
.col3 {flex: 3;}
.col4 {flex: 4;}
.col5 {flex: 5;}
.col6 {flex: 6;}

.gap10 {gap: 0.5rem;}
.gap40 {gap: 2rem;}
.gap60 {gap: 3rem;}


.flex_center {display: flex !important; justify-content: center;}
.flex_end {display: flex !important; justify-content: end;}
.flex_between {display: flex !important; justify-content: space-between;}
.flex_evenly {display: flex !important; justify-content: space-evenly;}
.flex_c_center {display: flex !important; flex-direction: column; justify-content: center !important;}
.flex_c_evenly {display: flex !important; flex-direction: column; justify-content: space-evenly !important;}
.flex_c_end {display: flex !important; flex-direction: column; justify-content: end;}



.bdb {border-bottom:1px #e0e0e0 solid}
.bdt {border-top:1px #e0e0e0 solid}
.bdl {border-left:1px #e0e0e0 solid}
.bdr {border-right:1px #e0e0e0 solid}

.bdw {border-color: rgba(255, 255, 255, 0.3);}



/* 컬럼 설정 */
.w05 {width: 5% !important;}
.w10 {width: 10% !important;}
.w15 {width: 15% !important;}
.w20 {width: 20% !important;}
.w22 {width: 22% !important;}
.w25 {width: 25% !important;}
.w30 {width: 30% !important;}
.w35 {width: 35% !important;}
.w40 {width: 40% !important;}
.w45 {width: 45% !important;}
.w50 {width: 50% !important;}
.w60 {width: 60% !important;}
.w75 {width: 75% !important;}
.w80 {width: 80% !important;}
.w85 {width: 85% !important;}
.w90 {width: 90% !important;}
.w100 {width: 100% !important;}

.width100 {width: 5rem !important;}
.width600 {width: 30rem !important;}




#wrap {width:640px; margin: 0px auto; background:#fff; position: relative;}

h1.logo {width: 13.3rem; height: 3.1rem; background: url(images/logo.png) no-repeat; background-size: contain; text-indent: -10000px;}
h1.logo a {display: block;}


.etc {display: block; width: fit-content; border-radius: 10rem; background-color: #0e5099; color: #fff; padding: 0 0.5rem; margin-top: 0.5rem;}


.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .cont,
.root_daum_roughmap .map_border {display: none;}


/* 공통상단 */
#header {width:100%; position: absolute !important; z-index: 100; display: flex; height: 6rem; justify-content: space-between; align-items: center; padding: 0 1.5rem; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}
#header .logo {background-image: url(images/logo_w.png);}
#header .menu {width: 2rem; height: 0.9rem; display: block;}
#header .menu a {width: 2rem; object-fit: contain; }
#header .menu a svg {width: 100%;}
#header .menu .st0 {fill: #fff;}

#header.jbFixed {position: fixed !important; z-index: 100; height: 4.5rem; backdrop-filter: blur(0.4rem); background: rgba(255,255,255,0.7); border-bottom: 1px rgba(0, 0, 0, 0.1) solid; top: 0;}
#header.jbFixed .logo {zoom: 0.95; background-image: url(images/logo_g.png);}
#header.jbFixed .menu .st0 {fill: #0e5099;}


/* #quick {position: fixed; bottom: 2rem; right: 1rem; width: 4rem; z-index: 1000; text-align: center; display: flex; flex-direction: column; gap: 0.3rem;}
#quick a {display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 0.3rem; width: 100%; height: 4rem; border-radius: 100%; font-size: 0.7rem; font-weight: 600; background-color: #06b19c; color: #fff; padding-bottom: 0.2rem;}
#quick a:hover {background-color: #e8fdfd; color: #2d3e50;}
#quick a.bottom {background-color: #2d3e50; color: #fff;}
#quick a.bottom:hover {background-color: #222;}
#quick a i {font-size: 1.6rem;}
#quick a.q1 i,#quick a.q4 i,#quick a.bottom i {font-size: 1.25rem;}
#quick a.q3 svg {width: 1.25rem;}
#quick a.q3 .q3_B{fill:#fff;}
#quick a.q3:hover .q3_B{fill:#2d3e50;} */


/* 공통 하단 */
#footer {width:100%; position: relative; padding: 3rem 0; background-color: #2b323a;}
#footer .inner2 {position: relative;}
#footer .inner2 .logo {background-image: url(images/logo_w.png); margin-right: 3rem;}

#footer .inner2 .info p {line-height: 1.8;}

#footer .inner2 #back-top {width: 3rem; height: 3rem; border: 1px #fff solid; color: #fff; display: flex; align-items: center; justify-content: center; position: absolute; right: 0; top: 0.5rem;}
#footer .inner2 #back-top:hover {border-radius: 100%;}


@media only screen and (max-width:640px) {
	html {font-size: 3.125vw;}

	#wrap {width:100%;}	   

}